﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="ソース ファイル">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;c++;cppm;ixx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="ヘッダー ファイル">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hh;hpp;hxx;h++;hm;inl;inc;ipp;xsd</Extensions>
    </Filter>
    <Filter Include="リソース ファイル">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav;mfcribbon-ms</Extensions>
    </Filter>
    <Filter Include="ソース ファイル\gxLib">
      <UniqueIdentifier>{c14405ab-334b-4aa6-8141-0757243dd4ad}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\game">
      <UniqueIdentifier>{eb580f77-448b-4186-bf68-727cffd92754}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\gxLib\util">
      <UniqueIdentifier>{e697b0e9-3b3f-4f8e-ac13-83174d0c49de}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\gxLib\hard">
      <UniqueIdentifier>{f89feee5-091f-49a2-b34c-9f6e62f948fc}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\gxLib\util\extra">
      <UniqueIdentifier>{5f45d1bd-5da6-4e73-9e88-b0f9a94e7dcf}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\gxLib\util\font">
      <UniqueIdentifier>{119d43d9-508a-4f40-a7ca-126204934201}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\gxLib\util\extra\miniz">
      <UniqueIdentifier>{ecdb9ff8-383c-40aa-8927-1499a3a6926d}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\gxLib\util\extra\rapidjson">
      <UniqueIdentifier>{84d8c084-e6f5-4d58-8df4-00623d7cea94}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\gxLib\util\extra\tinyxml">
      <UniqueIdentifier>{e01524e2-c066-47a2-81a4-d245eaf7116a}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\gxLib\util\extra\rapidjson\error">
      <UniqueIdentifier>{f1088e6a-afad-4a5a-9660-aab50c5f9c9f}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\gxLib\util\extra\rapidjson\internal">
      <UniqueIdentifier>{e3da7f5b-2162-4ff6-85db-0a8eb018f585}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\gxLib\util\extra\rapidjson\msinttypes">
      <UniqueIdentifier>{d86e151f-098e-4076-95f8-29d2d2142294}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\gxLib\hard\Windows">
      <UniqueIdentifier>{90f909f2-ebc3-4c71-984d-9bf2e2fe6a3e}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\gxLib\hard\Windows\DirectX">
      <UniqueIdentifier>{7570bd9f-1e40-444f-8dec-b51c95c23437}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\game\hanafuda">
      <UniqueIdentifier>{f3085a8d-df30-4353-b242-13a56c44e856}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\game\hanafuda\menu">
      <UniqueIdentifier>{3111b8bc-ba19-4f11-8d57-ffe05fd2ec27}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\game\hanafuda\fcard">
      <UniqueIdentifier>{c8ca83d5-07ba-4af6-b79d-03953b6f0598}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\game\hanafuda\action">
      <UniqueIdentifier>{c8c1f39d-9dc3-4a60-a2a2-7277d0f8344e}</UniqueIdentifier>
    </Filter>
    <Filter Include="ソース ファイル\game\hanafuda\menu\etc">
      <UniqueIdentifier>{8628a867-6c58-46d5-b583-e380175b1aa7}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="..\..\..\gxLib\gxNetworkManager.h">
      <Filter>ソース ファイル\gxLib</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\gx.h">
      <Filter>ソース ファイル\gxLib</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\gxDebug.h">
      <Filter>ソース ファイル\gxLib</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\gxFileManager.h">
      <Filter>ソース ファイル\gxLib</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\gxOrderManager.h">
      <Filter>ソース ファイル\gxLib</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\gxPadManager.h">
      <Filter>ソース ファイル\gxLib</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\gxRender.h">
      <Filter>ソース ファイル\gxLib</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\gxSoundManager.h">
      <Filter>ソース ファイル\gxLib</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\gxTexManager.h">
      <Filter>ソース ファイル\gxLib</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\CFileOgg.h">
      <Filter>ソース ファイル\gxLib\util</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\CFilePNG.h">
      <Filter>ソース ファイル\gxLib\util</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\CFileTarga.h">
      <Filter>ソース ファイル\gxLib\util</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\CFileTxt.h">
      <Filter>ソース ファイル\gxLib\util</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\CFileWave.h">
      <Filter>ソース ファイル\gxLib\util</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\CFileZip.h">
      <Filter>ソース ファイル\gxLib\util</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\CVirtualPad.h">
      <Filter>ソース ファイル\gxLib\util</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\gxMatrix.h">
      <Filter>ソース ファイル\gxLib\util</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\gxUIManager.h">
      <Filter>ソース ファイル\gxLib\util</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\gxUtil.h">
      <Filter>ソース ファイル\gxLib\util</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\Font\CFontManager.h">
      <Filter>ソース ファイル\gxLib\util\font</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\CJSON.h">
      <Filter>ソース ファイル\gxLib\util\extra</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\CXML.h">
      <Filter>ソース ファイル\gxLib\util\extra</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\miniz\miniz.h">
      <Filter>ソース ファイル\gxLib\util\extra\miniz</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\encodedstream.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\allocators.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\cursorstreamwrapper.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\document.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\encodings.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\filereadstream.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\filewritestream.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\fwd.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\istreamwrapper.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\memorybuffer.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\memorystream.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\ostreamwrapper.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\pointer.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\prettywriter.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\rapidjson.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\reader.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\schema.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\stream.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\stringbuffer.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\writer.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\msinttypes\inttypes.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson\msinttypes</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\msinttypes\stdint.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson\msinttypes</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\internal\pow10.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson\internal</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\internal\biginteger.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson\internal</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\internal\diyfp.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson\internal</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\internal\dtoa.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson\internal</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\internal\ieee754.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson\internal</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\internal\itoa.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson\internal</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\internal\meta.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson\internal</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\internal\regex.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson\internal</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\internal\stack.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson\internal</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\internal\strfunc.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson\internal</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\internal\strtod.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson\internal</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\internal\swap.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson\internal</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\error\error.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson\error</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\rapidjson\error\en.h">
      <Filter>ソース ファイル\gxLib\util\extra\rapidjson\error</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\extra\tinyXML\tinyxml2.h">
      <Filter>ソース ファイル\gxLib\util\extra\tinyxml</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\hard\COpenAL.h">
      <Filter>ソース ファイル\gxLib\hard</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\hard\COpenGLES3.h">
      <Filter>ソース ファイル\gxLib\hard</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\hard\gxTypes.h">
      <Filter>ソース ファイル\gxLib\hard</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\hard\machine.h">
      <Filter>ソース ファイル\gxLib\hard</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\hard\Windows\CXAudio2.h">
      <Filter>ソース ファイル\gxLib\hard\Windows</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\hard\Windows\DirectX11\CDirectInput.h">
      <Filter>ソース ファイル\gxLib\hard\Windows\DirectX</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\hard\Windows\DirectX11\CDirectSound.h">
      <Filter>ソース ファイル\gxLib\hard\Windows\DirectX</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\hard\Windows\DirectX11\CDx11Desktop.h">
      <Filter>ソース ファイル\gxLib\hard\Windows\DirectX</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\hard\Windows\DirectX11\CGamePad.h">
      <Filter>ソース ファイル\gxLib\hard\Windows\DirectX</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\hard\Windows\DirectX11\COpenGLWin.h">
      <Filter>ソース ファイル\gxLib\hard\Windows\DirectX</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\hard\Windows\DirectX11\CXInput.h">
      <Filter>ソース ファイル\gxLib\hard\Windows\DirectX</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\hard\Windows\DirectX11\gxLibResource.h">
      <Filter>ソース ファイル\gxLib\hard\Windows\DirectX</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\hard\Windows\DirectX11\machine.h">
      <Filter>ソース ファイル\gxLib\hard\Windows\DirectX</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxlib.h">
      <Filter>ヘッダー ファイル</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\util\CFileCsv.h">
      <Filter>ソース ファイル\gxLib\util</Filter>
    </ClInclude>
    <ClInclude Include="..\..\..\gxLib\hard\Windows\CHttpClient.h">
      <Filter>ソース ファイル\gxLib\hard</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="..\..\..\gxLib\gxDebug.cpp">
      <Filter>ソース ファイル\gxLib</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\gxFileManager.cpp">
      <Filter>ソース ファイル\gxLib</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\gxLib.cpp">
      <Filter>ソース ファイル\gxLib</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\gxMain.cpp">
      <Filter>ソース ファイル\gxLib</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\gxNetworkManager.cpp">
      <Filter>ソース ファイル\gxLib</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\gxOrderManager.cpp">
      <Filter>ソース ファイル\gxLib</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\gxPadManager.cpp">
      <Filter>ソース ファイル\gxLib</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\gxRender.cpp">
      <Filter>ソース ファイル\gxLib</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\gxSoundManager.cpp">
      <Filter>ソース ファイル\gxLib</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\gxTexManager.cpp">
      <Filter>ソース ファイル\gxLib</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\util\CFileTarga.cpp">
      <Filter>ソース ファイル\gxLib\util</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\util\CFileOgg.cpp">
      <Filter>ソース ファイル\gxLib\util</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\util\CFilePNG.cpp">
      <Filter>ソース ファイル\gxLib\util</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\util\CFileTxt.cpp">
      <Filter>ソース ファイル\gxLib\util</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\util\CFileWave.cpp">
      <Filter>ソース ファイル\gxLib\util</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\util\CVirtualPad.cpp">
      <Filter>ソース ファイル\gxLib\util</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\util\gxMath.cpp">
      <Filter>ソース ファイル\gxLib\util</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\util\gxMatrix.cpp">
      <Filter>ソース ファイル\gxLib\util</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\util\gxUIManager.cpp">
      <Filter>ソース ファイル\gxLib\util</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\util\gxUtil.cpp">
      <Filter>ソース ファイル\gxLib\util</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\util\Font\CFontManager.cpp">
      <Filter>ソース ファイル\gxLib\util\font</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\util\extra\CJson.cpp">
      <Filter>ソース ファイル\gxLib\util\extra</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\util\extra\CXML.cpp">
      <Filter>ソース ファイル\gxLib\util\extra</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\util\extra\miniz\miniz.cpp">
      <Filter>ソース ファイル\gxLib\util\extra\miniz</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\util\extra\tinyXML\tinyxml2.cpp">
      <Filter>ソース ファイル\gxLib\util\extra\tinyxml</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\hard\cmn.cpp">
      <Filter>ソース ファイル\gxLib\hard</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\hard\COpenAL.cpp">
      <Filter>ソース ファイル\gxLib\hard</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\hard\COpenGLES3.cpp">
      <Filter>ソース ファイル\gxLib\hard</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\hard\Windows\CXAudio2.cpp">
      <Filter>ソース ファイル\gxLib\hard\Windows</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\hard\Windows\DirectX11\CDx11Desktop.cpp">
      <Filter>ソース ファイル\gxLib\hard\Windows\DirectX</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\hard\Windows\DirectX11\appMain.cpp">
      <Filter>ソース ファイル\gxLib\hard\Windows\DirectX</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\hard\Windows\DirectX11\CDirectInput.cpp">
      <Filter>ソース ファイル\gxLib\hard\Windows\DirectX</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\hard\Windows\DirectX11\CDirectSound.cpp">
      <Filter>ソース ファイル\gxLib\hard\Windows\DirectX</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\hard\Windows\DirectX11\CGamePad.cpp">
      <Filter>ソース ファイル\gxLib\hard\Windows\DirectX</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\hard\Windows\DirectX11\COpenGLWin.cpp">
      <Filter>ソース ファイル\gxLib\hard\Windows\DirectX</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\hard\Windows\DirectX11\CXInput.cpp">
      <Filter>ソース ファイル\gxLib\hard\Windows\DirectX</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\hard\Windows\DirectX11\machine.cpp">
      <Filter>ソース ファイル\gxLib\hard\Windows\DirectX</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\game\gameMain.cpp">
      <Filter>ソース ファイル\game</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\util\CFileCsv.cpp">
      <Filter>ソース ファイル\gxLib\util</Filter>
    </ClCompile>
    <ClCompile Include="..\..\..\gxLib\hard\Windows\CHttpClient.cpp">
      <Filter>ソース ファイル\gxLib\hard</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ResourceCompile Include="..\..\..\gxLib\hard\Windows\DirectX11\gxLib.rc">
      <Filter>リソース ファイル</Filter>
    </ResourceCompile>
  </ItemGroup>
  <ItemGroup>
    <Image Include="..\..\..\gxLib\hard\Windows\DirectX11\gxLib.ico">
      <Filter>リソース ファイル</Filter>
    </Image>
  </ItemGroup>
  <ItemGroup>
    <None Include="packages.config" />
  </ItemGroup>
</Project>